#SlideCarItem {
    width: 100%;
    margin: 0.625rem;
    overflow: hidden;
    border-radius: 0.625rem;
    -webkit-box-shadow: 0rem 0rem 0.313rem 0.125rem rgba(171,171,171,1);
    -moz-box-shadow: 0rem 0rem 0.313rem 0.125rem rgba(171,171,171,1);
    box-shadow: -0.0625rem 0.188rem 0.375rem 0.125rem rgb(211 211 211);
    border-radius: 0.625rem;
    overflow: hidden;
    cursor: pointer;
    outline: 0.063rem solid white;
}

#SlideCarItem_ImgContainer {
    height: 13.75rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#SlideCarItem_DataContainer {
    padding: 0.938rem;
    text-align: left;
}

#SlideCarItem_DataContainer_BrandModel {
    font-weight: 600;
    font-size: 1.125rem;
}

#SlideCarItem_DataContainer_Varient {
    font-size: 1rem;
    margin-top: 0.625rem;
    min-height: 4.5rem;
    
}

#SlideCarItem_DataContainer_IconContainer {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 1.25rem 0;
    text-align: center;
}

.SlideCarItem_DataContainer_IconContainer_Col div:nth-child(1) {
    height: 1.25rem;
}

.SlideCarItem_DataContainer_IconContainer_Col div:nth-child(2) {
    margin-top: 0.625rem;
    font-size: 0.875rem
}

.SlideCarItem_DataContainer_Price {
    font-size: 1.25rem;
    font-weight: 700;
    line-height: 1.1rem;
    color: var(--orange);
   /* color: var(--darkblue);*/
}